Subject: Trainer Candidate - Vandana kumari Vandana
From: Vandana kumari Vandana <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Nov 2021 10:53:04 -0400

| | Tech Support Test

Name | Vandana kumari Vandana
E-mail | [email-masked]
Phone Number | (+91) 9840558039
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Plada infotech | VRM | 2019 | 21000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I take training to the students for placement as well as give training to the new joinees. Explain the products in details and guide them in onboarding.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The difficult situation was when one employee takes leave during training period and again the next day I need to clear the previous topic to him so that the particular person doesn't lack. This brings me to the situation when others have to wait for that particular person who takes leave.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means clearing the customers doubt or giving service at that particular time.
Great customer service means making a rapport with the customer and being in touch with him/her and give service in future also.

What according to you makes you a good candidate for this position? | I have experience in training for more than 2 years and knowing multiple language makes me good for the position. I take training in a way that it lasts with the candidate entire life.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |